.tabl {font-family: Tahoma, Arial; font-size: 13px; color: #786543} 
.font {font-family:Tahoma; 
font-size: 13px; color: #009900; font-weight: bold} 
a:visited { font-family: Tahoma, Arial; font-size: 13px; font-weight: bold; TEXT-DECORATION: 
none; color: #897B4C; text-transform: none; }

a:link { font-family: Tahoma, Arial; font-size: 
13px; font-weight: bold; TEXT-DECORATION: none; color: #897B4C; text-transform: 
none; } 
a:active { font-family: Tahoma, Arial; font-size: 13px; font-weight: bold; 
TEXT-DECORATION: none; color: #897B4C; text-transform: none; } 
a:hover { COLOR: 
#88340D; font-family: Tahoma, Arial; font-size: 13px; font-weight: bold; TEXT-DECORATION: 
none; text-transform: none; } 
.virt {font-family: Tahoma; color: #009900; font-size: 12px; font-style: normal; font-weight: bold; background-color: #e7d1a9; text-decoration: none; line-height: normal; text-align:center}
.repeat { background-image: url(images/library_01.jpg); 
background-position: right top; background-repeat: no-repeat; } 
.Menuzag { font-family: 
Tahoma, Arial; font-size: 11px; font-weight: bold; TEXT-DECORATION: none; color: 
#897B4C; text-transform: none; } 
.textfooter { font-family: Tahoma, Arial; font-size: 
10px; font-weight: normal; color: #D3B97D; text-decoration: none; } .textfooterB 
{ font-family: Tahoma, Arial; font-size: 10px; font-weight: bold; color: #D3B97D; 
text-decoration: none; } 
li.cItem {list-style-image: url(images/ugol.gif ); color: 
#58340d; cursor: hand; font-weight: normal;} ; li.oParent { color: #897B4C; cursor: 
hand; font-weight: bold;} ; ul ul { display: none; } ;.bb { font-family: Tahoma; 
font-size: 10px; font-style: normal; font-weight: normal}; .virt {font-family: 
Tahoma; color: #009900; font-size: 12px; font-style: normal; font-weight: bold; background-color: #e7d1a9; text-decoration: none; line-height: normal}